Page MenuHomePhabricator

Update label and switch to rename labvirt1012 to cloudvirt1012
Closed, ResolvedPublic

Description

I just now rebuilt and renamed this host. Physical and switch labels need to be updated to correspond. Netbox is updated already.

Event Timeline

Andrew created this task.Feb 14 2019, 10:25 PM
Restricted Application edited projects, added Operations; removed Patch-For-Review. · View Herald TranscriptFeb 14 2019, 10:25 PM
colewhite triaged this task as Normal priority.Feb 14 2019, 11:11 PM
Cmjohnson moved this task from Backlog to Cloud Tasks on the ops-eqiad board.Feb 21 2019, 6:42 PM
Cmjohnson closed this task as Resolved.Apr 16 2019, 6:41 PM
Cmjohnson claimed this task.
Cmjohnson added a subscriber: Cmjohnson.

Completed